<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TODO APPLICATION</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap" rel="stylesheet">
</head>

<body>
    <div id="container1">
        <div class="title">TODO <br>APPLICATION</div>

        <div id='showAddTodo'>
            <div id="addContainer" class="flex-column">
                <div class="flex-column">
                    <label for="name">TITLE</label>
                    <input type="text" id="name" name="name">
                </div>
                <div class="flex-column">
                    <label for="description">DESCRIPTION</label>
                    <textarea id="description" name="description" rows="4" cols="40"></textarea>
                </div>
                <div class="button-add">
                    <button class="button" onclick="addToDo()">ADD</button>
                </div>
            </div>
    
            <div class="name-rectangle">
                <div class="name-rectangle1">TODO</div>
                <div class="name-rectangle1">REMOVED</div>
            </div>
        </div>
    </div>

    <div id="container2">
        <div class="rectangle">
            <div class="rectangle1">0</div>
            <div class="rectangle1">0</div>
            <button class="button" onclick="showAddTodo()">CREATE</button>
        </div>
    </div>

    <div id="container3">
        <div class="table">
            <div class="id">ID</div>
            <div class="title1">TITLE</div>
            <div class="date">DATE</div>
            <div class="description">DESCRIPTION</div>
            <div class="action">ACTIONS</div>
        </div>
    </div>
</body>

</html>